I have a palm treo device, that is getting an error of wrong protocol version when I try to connect him to the new system. He's using versamail 3.1c, and I don't see anywhere to upgrade the app, let alone anything else that would allow this device to connect. I REALLY want to get everyone off of GMS, but I can't force people to get new devices.

Any ideas???